Page MenuHomePhabricator

"Introduction to Wikimedia Tech" session (on first Hackathon day)
Closed, ResolvedPublic

Description

An Introduction to and an Overview of Wikimedia Tech: Technical areas, Infrastructure, and Communication.

Event Timeline

Aklapper raised the priority of this task from to Low.
Aklapper updated the task description. (Show Details)
Aklapper added subscribers: Aklapper, Rfarrand, Qgil.
Aklapper added a comment.EditedJun 18 2015, 10:23 AM

@Rfarrand, @Qgil: So does someone have links to previous "MediaWiki 101" sessions, slides, videos?
Spent a few minutes on Commons and Youtube now and I fail.

I could imagine preparing/running such a session but would really like to see what has been covered in the past and not only depend on my memory here.

[Edit]: Hmm, maybe Quim's "The Wikimedia open source project and you" in https://phabricator.wikimedia.org/T85590#1248338 might provide some pointers.

@Aklapper: @Qgil did not use slides last time, he just pulled up some webpages which he could probably list here and talked about them.

Aklapper added a comment.EditedJun 22 2015, 1:04 PM
Qgil renamed this task from "Basic introduction to MediaWiki" session (on first Hackathon day) to "Introduction to Wikimedia Tech" session (on first Hackathon day).Jun 23 2015, 12:10 PM
Qgil set Security to None.
Aklapper claimed this task.Jun 24 2015, 6:18 PM
Aklapper updated the task description. (Show Details)Jun 24 2015, 7:34 PM

Edited the task summary after giving this some more thoughts and watching random videos and slides.
Feedback welcome but not mandatory :)

Andre! This looks really great! Thanks for raising the bar on this. I think it will be greatly appreciated. :)
Now we just need a good plan for what to do with people who come up and tell you they don't have projects!

Aklapper updated the task description. (Show Details)Jun 25 2015, 8:42 AM
Aklapper updated the task description. (Show Details)Jun 25 2015, 12:26 PM
Aklapper updated the task description. (Show Details)
Aklapper updated the task description. (Show Details)Jul 13 2015, 8:56 PM
cscott added a subscriber: cscott.Jul 15 2015, 2:58 PM

Don't forget Parsoid! (T105175)

Lynhg added a subscriber: Lynhg.Jul 15 2015, 3:06 PM
ori updated the task description. (Show Details)Jul 15 2015, 3:35 PM
Aklapper closed this task as Resolved.Jul 15 2015, 10:02 PM

This session was given today so I'm closing this task as resolved.

Your comments in this task are welcome what to improve for next time! Thank you in advance!

Aklapper updated the task description. (Show Details)Jul 16 2015, 11:53 AM